<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: zones.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', 'Strefy');

define('TABLE_HEADING_COUNTRY_NAME', 'Kraj');
define('TABLE_HEADING_ZONE_NAME', 'Strefa');
define('TABLE_HEADING_ZONE_CODE', 'Kod');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź niezbędne zmiany');
define('TEXT_INFO_ZONES_NAME', 'Nazwa strefy:');
define('TEXT_INFO_ZONES_CODE', 'Kod strefy:');
define('TEXT_INFO_COUNTRY_NAME', 'Kraj:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nową strefę i pozostałe dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć tą strefę?');
define('TEXT_INFO_HEADING_NEW_ZONE', 'Nowa strefa');
define('TEXT_INFO_HEADING_EDIT_ZONE', 'Edytuj strefę');
define('TEXT_INFO_HEADING_DELETE_ZONE', 'Usuń strefę');
?>